Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 05:28:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery akkas ahmad                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Akkas Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658214080 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:21 AM, 06th May                   Mohammad                    Hi Akkas  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:22 AM, 06th May                   Mohammad                    We see that you are contacting regarding your order ID: 9658214080           09:22 AM, 06th May                     akkas ahmad                    Hi good morning, i have placed an order #9658214080           09:22 AM, 06th May                     akkas ahmad                    Still pending from 4th may           09:22 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:25 AM, 06th May                     akkas ahmad                    Ok           09:25 AM, 06th May                   Mohammad                   Thank you for holding up           09:26 AM, 06th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           09:26 AM, 06th May                     akkas ahmad                    Same answer. Ok thanks.           09:26 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526384